Bug 842409 - FEAT: catalog should support call home test plan
FEAT: catalog should support call home test plan
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wei Shen
:
Depends On:
Blocks: 837717 843194
  Show dependency treegraph
 
Reported: 2012-07-23 15:29 EDT by Rob Landry
Modified: 2014-06-22 21:33 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-19 22:03:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Landry 2012-07-23 15:29:32 EDT
Description of problem:

The hardware catalog needs to support a call home call, that when supplied with a bug # and proper auth returns to the test suite a list of unique test names that are not in the confirmed state.

Expected results:

Either a of of tests, or an error message (most comment case would be a melted testplan.

Additional info:

No list of inbound tests will be provided.
Comment 3 Wei Shen 2012-08-03 01:04:19 EDT
Created attachment 602062 [details]
a new patch
Comment 4 Wei Shen 2012-08-03 04:05:12 EDT
Created attachment 602078 [details]
delete useless logic
Comment 5 Tony Fu 2012-08-03 04:12:21 EDT
Comment on attachment 602078 [details]
delete useless logic

The patch looks good.

Note You need to log in before you can comment on or make changes to this bug.